Apache Axis2 web service runtime in Tomcat v7.0 le serveur ne supporte pas le service test du projet

Apache Axis2 web service runtime in Tomcat v7.0 Server ne supporte pas le test de projet de service. Pourquoi? Merci de m'aider

25
demandé sur user564456 2011-01-13 00:41:19
la source

2 ответов

je viens d'avoir le même problème. Il s'avère Qu'Axis2 n'aime pas les projets Web dynamiques 3.0 D'Eclipse. Il suffit de créer un nouveau projet web dynamique et de choisir "Version du module Web dynamique" pour être en dessous de 3.0, i.e. 2.5, 2.4. J'ai utilisé la version 2.5 et maintenant tout fonctionne comme un charme.

essayer de changer la version des "facettes du projet" dans les préférences ne fonctionne pas :( donc un nouveau projet doit être fait.

Bonne chance!

46
répondu Andrei 2011-08-22 20:21:37
la source

j'ai le même message d'erreur comme "Tomcat v5.Serveur 5 serveur ne prend pas en charge le projet de service xxxxx". J'ai essayé de changer la version 2.5, il également n'a pas d'entraînement pour moi. La solution est d'ajouter une nouvelle version de serveur dans l'eclipse (Tomcat 7.0) et cela a fonctionné pour moi.

1
répondu Ruthreshwar 2013-06-13 14:05:07
la source

Autres questions sur